Campaigns: Export
Note: Report will be delivered to admin’s email whose token you’re using
GET /apps/{app_id}/campaigns/{id}/exportPath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of the pulsate app |
id |
string | No | id of the campaign |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | application/json |
Request Example
Section titled “Request Example”curl --request GET \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/campaigns/{id}/export \ --header 'authorization: Token token={my_admin_api_token}' \ --header 'content-type: application/json'
